[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrushHandleCache.RemoveItem

Deletes the widgetset object with the handle in Item and removes it from the resource cache.

## Declaration

Source position: graphics.pp line 702

`protected procedure TBrushHandleCache.RemoveItem(`
`Item: TResourceCacheItem`
`); override;`

## Arguments

`Item` |  | Item removed from the cache.

## See also

TResourceCache.RemoveItem |  | RemoveItem from CacheItem list.